.page-header {
  border-bottom: 1px solid #a9a9a9;
}
.img_caption p.img_caption {
  background: #a9a9a9;
}
html {
  font-size: 1em;
}

body {
  background-color: #fff !important;
  font-weight: normal;
  font-family: Arial;
  font-color: #444 !important;
}
a {
  color: #007bc0;
}
a:hover {
  color: #3399ff !important;
  text-decoration: none;
}
h1,
.h1 {
  font-size: 1.3em;
  font-weight: bold;
  font-family: Candal;
  color: #00529E !important;
  border-style: solid;
  border-width: 0px 0px 5px 0px;
  border-color: #FFC211;
}
h2,
.h2 {
  font-size: 1.25em;
  font-weight: bold;
  font-family: Arial;
  color: #ff6600 !important;
}
h3,
.h3 {
  font-size: 1.1em;
  font-weight: bold;
  font-family: Arial;
  color: #ff6600 !important;
}
h4,
.h4 {
  font-size: 1em;
  font-weight: bold;
  font-family: Arial;
  color: #007bc0 !important;
}
h5,
.h5 {
  font-size: 0.8em;
  font-weight: bold;
  font-family: Arial;
  color: #007bc0 !important;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
.t3-mainbody {
  background: #FFFFFF;
  color: #323232;
  padding-bottom: 1em;
  padding-top: 0.1em;
}
.panel-body {
  background: #333333;
}
select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.inputbox {
  background-color: #fff;
  height: 7em;
}
.form-control {
  background-color: #fff;
}
.logo-text {
  font-family: 'Arial', cursive;
  font-style: italic;
  font-size: 1.3em;
  font-weight: bold;
  color: #007BBF !important;
  margin-bottom: 6px;
  margin-top: 6px;
  margin-left: 0px;
}
.logo-text a {
  font-family: 'Arial', cursive;
  font-style: italic;
  font-size: 1.1em;
  font-weight: bold;
  color: #007BBF !important;
  margin-bottom: 6px;
  margin-top: 6px;
  margin-left: 0px;
}

.bm-cool-menu {
  margin: 0px !important;
}
.bm-cool-menu a {
  font-size: 1em !important;
  text-transform: none !important;
  padding: 10px 17px !important;
}
.bm-cool-menu li {
  border-right: none !important;
}
.bm-cool-menu li.hover > a {
  background-color: #00529E !important;
  text-decoration: none;
}
div#n2-ss-2.n2-ss-load-fade.n2-ss-loaded {
  opacity: 1;
  position: relative;
  z-index: 0;
}
div.n2-ss-slider-2 {
  z-index: 999;
}
#bm-cool-menu-214 a:hover {
  background-color: #00519e;
}
div#Mod200.t3-module h3 {
  background-color: #00519b;
  color: #FFC211 !important;
  font-family: 'Candal', sans-serif;
}
div#Mod200.t3-module a {
  text-decoration: none !important;
  font-size: 0.8em;
  color: #ffffff !important;
}
div#Mod200.t3-module a:hover {
  text-decoration: underline;
  font-size: 0.8em;
  color: #ffffff !important;
}
div.col-lg-4.col-md-4.col-sm-8.col-xs-8 {
  border-style: solid;
  border-color: #FFC211;
  border-width: 0px 0px 0px 5px;
  margin-top: 20px;
}
div.col-lg-4.col-md-4.col-sm-12.col-xs-12 {
  border-style: solid;
  border-color: #FFC211;
  border-width: 0px 0px 0px 5px;
  margin-top: 20px;
}
div#Mod200 {
  background-color: #00519b;
  color: #ffffff !important;
}
div#Mod200 {
  background-color: #00519b;
  color: #ffffff !important;
  border: 0 0 0 5px solid #FFC211;
}
div#Mod202.t3-module {
  background-color: #00519b;
  color: #ffffff !important;
  border: 0 0 0 5px solid #FFC211;
}
div#Mod202.t3-module {
  background-color: #00519b;
  color: #ffffff !important;
  border: 0 0 0 5px solid #FFC211;
}
div#Mod202.t3-module h3 {
  background-color: #00519b;
  color: #FFC211 !important;
  font-family: 'Candal', sans-serif;
}
div#Mod202.t3-module a {
  text-decoration-style: solid !important;
  text-decoration-color: #FFC211 !important;
  font-size: 0.8em;
  color: #ffffff !important;
}
div#Mod202.t3-module a:hover {
  text-decoration: underline;
  text-decoration-style: solid !important;
  text-decoration-color: #FFC211 !important;
  font-size: 0.8em;
  color: #ffffff !important;
}
div#Mod203.t3-module {
  width: auto;
}
.t3-footnav .t3-module ul > li > a {
  color: #ffffff;
}
.t3-sl {
  padding-bottom: 0;
  padding-top: 0.1em;
  background-color: #ffffff;
}
.t3-footer {
  background-color: #00519b;
  border-width: 0px;
}
div.t3-spotlight.t3-footnav.row {
  background-color: #00519b;
}
.t3-footer .container {
  background-color: #00519b;
  border-width: 0px;
}
.t3-footnav {
  padding-left: 0;
  padding-right: 0;
  padding-top: 0.1em;
  padding-bottom: 0.1em;
}
.pull-right {
  float: right;
  border-style: solid;
  border-width: 2px 2px 2px 2px;
  border-color: #ffffff;
}
.nav-tabs > li > a {
  line-height: 1.42857;
  margin-right: 2px;
  border-style: solid;
  border-width: 2px 2px 2px 2px;
  border-color: #ffffff;
  background-color: #333333;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  background-color: #00529E;
  color: #ffffff;
  text-decoration: none;
}
.navbar-default a {
  color: #ffffff !important;
  text-decoration: none;
}
#article-index ul > .active > a,
.article-index ul > .active > a {
  background-color: #ffffff;
  border-style: solid;
  border-width: 2px 2px 2px 2px;
  border-color: #ffffff;
  color: #000000;
}
#article-index ul > .active > a,
.article-index ul > .active > a:hover {
  background-color: #444444;
  border-style: solid;
  border-width: 2px 2px 2px 2px;
  border-color: #ffffff;
  color: #ffffff;
}
.t3-sidebar {
  padding-bottom: 1em;
  padding-top: 0;
  background-color: #ffffff;
}
.t3-sidebar-right {
  background-color: #ffffff;
}
.off-canvas-toggle {
  background: #ffc211;
}
.t3-header {
  background: #ffffff;
  padding-bottom: 0em !important;
  padding-top: 0em;
}
.navbar-toggle {
  background-color: #ffffff;
}
.navbar-toggle:hover {
  background-color: #4FC1FF !important;
}
.navbar-toggle:focus {
  background-color: #4FC1FF !important;
}
.t3-copyright {
  display: none;
}
div#Mod198.col-lg-12 col-md-12 col-sm-12 col-xs-12 {
  padding: 0px;
  margin-top: -18px !important;
}
.article-title,
.article-header h1 {
  color: #00529E;
}
.page-subheader h2 {
  background-color: #01ace4;
  display: inline;
  font-size: 1.8em;
  font-weight: 700;
  line-height: 1;
  margin-bottom: 0;
  margin-left: -15px;
  margin-right: 0;
  margin-top: 0;
  padding: 8px 10px 8px 12px;
}
.page-subheader {
  border-bottom-color: #2d2d2d;
  border-bottom-style: solid;
  border-bottom-width: 0px;
  margin-bottom: 1em;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
}
#footer {
  color: #00529E;
  font-size: 0.9em;
  height: 38px;
  font-weight: 500;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0;
  padding-top: 3px;
  padding-bottom: 8px;
  text-align: center;
  background-color: #F2F2F2;
  border-top-color: #ffc211;
  border-top-style: solid;
  border-top-width: 3px;
}
#iconos {
  float: right;
  margin-top: -3px;
  margin-right: 3px;
}
#footer a {
  color: #00529E;
  text-decoration: underline;
}
#footer a:hover {
  color: #007BBF;
  text-decoration: underline;
}
.recursosimg {
  margin-top: 14px;
}
.customcustom-pie {
  background-color: #cccccc;
}
div#Mod120.t3-module h3 {
  background-color: #0CAAE3 !important;
  font-size: 1.5em !important;
}
div#Mod120 {
  font-size: 0.75em;
}
div#Mod120.t3-module a {
  color: #d9d9d9;
  text-decoration: none;
}
div#Mod120.t3-module a:hover {
  color: #d9d9d9;
  text-decoration: underline;
}
div#Mod131.t3-module.modulecustom-pie {
  background-color: transparent;
}
div#Mod140.t3-module.modulecustom-pie {
  background-color: transparent;
}
div#Mod137.t3-module.modulecustom-pie {
  background-color: transparent;
}
#footer-inner {
  background-attachment: scroll;
  background-clip: border-box;
  background-color: #CCCCCC;
  background-image: none;
  background-origin: padding-box;
  background-position: 0 0;
  background-repeat: repeat;
  background-size: auto auto;
}
#footer-inner,
#footer {
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0;
}
.box {
  float: left;
  clear: none;
  display: inline-block;
  min-height: 90px;
  text-align: left;
  min-width: 80px;
}
.box3,
.box4,
.box5 {
  margin-top: 2px;
  
  width: 214px;
}
#bottom {
  overflow-x: hidden;
  overflow-y: hidden;
}
#footer-outer {
  background-color: #00519e;
  border-top-color: #ffc211;
  border-top-style: solid;
  border-top-width: 3px;
  font-size: 0.8em;
}
.iconos_redes {
  text-align: center;
}
.iconos_redes img {
  margin-bottom: 0;
  margin-left: 2px;
  margin-right: 2px;
  margin-top: 0;
}
#footer_tx {
  font-size: 1em;
  font-weight: normal;
  line-height: 40px;
  text-align: center;
  
  vertical-align: middle;
  height: 40px;
  text-decoration-line: none !important;
}
#footer_tx a {
  text-decoration-line: none !important;
}
#footer_tx a:hover {
  color: #555555;
  text-decoration-line: none !important;
}
#recursos_tx {
  font-size: 1em;
  font-weight: normal;
  line-height: 1.2em;
  text-align: left;
  height: 86px;
  padding-left: 30px;
  display: flex;
  align-items: center;
  text-decoration-line: none !important;
}
#recursos_tx a {
  color: #CCCCCC;
  text-decoration-line: none !important;
}
#recursos_tx a:hover {
  color: #555555;
  text-decoration-line: none !important;
}
.aprendizajelinea {
  width: auto;
  font-family: 'Candal', sans-serif;
  height: 40px;
  margin-bottom: 5px;
  display: block;
  background-color: #555555;
  color: #CCCCCC;
  border-left: 8px solid #ff8927;
}
.aprendizajelinea a {
  color: #CCCCCC;
  text-decoration: none;
}
.aprendizajelinea:hover {
  background-color: #dddddd;
  color: #555555;
  text-decoration: none;
}
.audiovisuales {
  width: auto;
  font-family: 'Candal', sans-serif;
  height: 40px;
  text-decoration: none;
  margin-bottom: 5px;
  display: block;
  background-color: #555555;
  color: #CCCCCC;
  border-left: 8px solid #0caae3;
}
.audiovisuales a {
  color: #CCCCCC;
  text-decoration: none;
}
.audiovisuales:hover {
  background-color: #dddddd;
  color: #555555;
  text-decoration: none;
}
.materialescrito {
  width: auto;
  height: 40px;
  margin-bottom: 5px;
  text-decoration: none;
  font-family: 'Candal', sans-serif;
  display: block;
  background-color: #555555;
  color: #CCCCCC;
  border-left: 8px solid #993399;
}
.materialescrito a {
  color: #CCCCCC;
  text-decoration: none;
}
.materialescrito:hover {
  background-color: #dddddd;
  color: #555555;
  text-decoration: none;
}
.multimedios {
  width: auto;
  height: 40px;
  margin-bottom: 5px;
  text-decoration: none;
  font-family: 'Candal', sans-serif;
  display: block;
  background-color: #555555;
  color: #CCCCCC;
  border-left: 8px solid #00519e;
}
.multimedios a {
  color: #CCCCCC;
  text-decoration: none;
}
.multimedios:hover {
  background-color: #dddddd;
  color: #555555;
  text-decoration: none;
}
.videoconferencias {
  width: auto;
  font-family: 'Candal', sans-serif;
  height: 40px;
  margin-bottom: 5px;
  display: block;
  text-decoration: none;
  background-color: #555555;
  color: #CCCCCC;
  border-left: 8px solid #88ad00;
}
.videoconferencias a {
  color: #CCCCCC;
  text-decoration: none;
}
.videoconferencias:hover {
  background-color: #dddddd;
  color: #555555;
  text-decoration: none;
}
.panel-title {
  color: inherit;
  font-size: 1.1em;
  margin-bottom: 0;
  margin-top: 0;
}
legend {
  color: #323232;
  font-size: 1em;
}
label {
  font-weight: bold;
  margin-bottom: 0;
  max-witdh: 100%;
}
.goog-te-gadget-simple {
  font-size: 1em !important;
}
.panel-title > a:hover {
  color: #666666;
}
.table-striped > tbody > tr:nth-of-type(2n+1) {
  background-color: #333333;
}
.cat-list-row1,
tr.cat-list-row1 td {
  background-color: #333333;
}
.btn-default {
  background-color: #CCCCCC;
  border-color: #fff;
  color: #323232;
}
.btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  background-color: #007BBF;
  border-color: #ffffff;
  color: #ffffff;
}
div#Mod95.t3-module a {
  text-decoration: none;
}
.dropdown-menu {
  left: 0;
  display: none;
  float: left;
  min-width: 160px;
  padding-right: 20px;
  margin: 2px 0 0;
  list-style: none;
  font-size: 14px;
  color: #00529E;
  text-align: left;
  background-color: #ffffff;
  border: none !important;
  border: 1px solid rgba(0, 0, 0, 0.15);
  
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  box-shadow: 0px 2px 8px #CCCCCC;
  background-clip: padding-box;
}
div#Mod116.t3-module h3 {
  background-color: #005CA9 !important;
  color: #ffffff;
  font-size: 1.25em;
  margin: 0 !important;
  min-width: 100%;
  padding: 8px 10px 8px 12px;
  border-bottom-style: solid;
  border-bottom-width: 3px;
  border-bottom-color: #007bc0;
}
div#Mod119.t3-module h3 {
  background-color: #DDDDDD !important;
  color: #232323;
  font-size: 1.75em;
  margin: 2px 0 0 0 !important;
  min-width: 100%;
  padding: 8px 10px 8px 12px;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: #9A9A9A;
}
div#Mod119 {
  font-size: 0.75em;
  line-height: 140%;
}
div#Mod119.t3-module {
  font-size: 0.75em;
}
div#Mod119.t3-module a {
  color: #3F3F3F;
  text-decoration: none;
}
div#Mod119.t3-module a:hover {
  color: #3F3F3F;
  text-decoration: underline;
}
div#Mod119.ul {
  list-style-type: none;
}
.module-ct > ul,
.module-ct .custom > ul,
.module-ct > ol,
.module-ct .custom > ol {
  margin-left: 0px;
  color: #fff;
  padding-left: 0;
  padding-bottom: 2px;
  padding-top: 2px;
}
.module-ct li {
  border-bottom-style: solid;
  border-bottom-width: 0px;
  border-bottom-color: #ddd;
  margin-left: 0px;
  color: #fff;
  padding: 10px;
}
.list-striped,
.row-striped {
  line-height: 1.2em;
  list-style: outside none none;
  text-align: left;
}
.cat-list-row1,
tr.cat-list-row1 td {
  background-color: #F0F0F0;
}
select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.inputbox {
  background-color: #fff;
  height: 3em;
}
.article-content img {
  display: inline;
  max-width: 100%;
}
.article-intro img {
  display: inline;
  max-width: 100%;
}
.btn-primary {
  background-color: #cccccc;
  border-color: #bfbfbf;
  color: #000000;
}
div.n2-style-90deca53332316ebb6827ce34ef375d6-simple a {
  color: #FF8927;
}
div.n2-style-90deca53332316ebb6827ce34ef375d6-simple a:hover {
  color: #FF8927;
}
div#Mod119 {
  margin-top: 16px;
}
#editor-xtd-buttons .btn,
.toggle-editor .btn {
  background-color: #fff;
  border-color: #1f1f1f;
  text-shadow: 0 1px 0 #fff;
}
.nav-tabs > li > a {
  background-color: #fff;
  border-color: #ffffff;
  border-style: solid;
  border-width: 2px;
  line-height: 1.42857;
  margin-right: 2px;
}
.level0 [data-id="552"] {
  display: none;
}
#n2-ss-2-align {
  padding: 0px;
  margin-top: -18px !important;
}
.secciones-cidreb {
  background-color: transparent;
  text-align: center;
  clear: both;
  margin: auto;
}
div.container.t3-sl.t3-sl-2 {
  background-color: #fff;
  background-image: url("https://www.uned.ac.cr/academica/images/cidreb/plantillanueva/bg.jpg");
  background-repeat: repeat-x;
  border: none;
}
.box-secciones {
  display: inline-block;
  margin-left: 40px;
  margin-right: 8px;
  margin-bottom: 8px;
  width: auto;
}
.text-secciones {
  font-family: 'Candal', sans-serif;
  color: #00519b;
}
.text-secciones2 {
  font-family: 'Candal', sans-serif;
  color: #00519b;
  margin-right: 22px;
}
.text-secciones a {
  font-family: 'Candal', sans-serif;
  color: #00519b;
  text-decoration: none;
}
.text-secciones2 a {
  font-family: 'Candal', sans-serif;
  color: #00519b;
  text-decoration: none;
  margin-right: 22px;
}
.text-secciones a:hover {
  font-family: 'Candal', sans-serif;
  color: #00519b;
  text-decoration: none;
}
.table-striped > tbody > tr:nth-of-type(2n+1) {
  background-color: #fff;
}
.square {
  clear: none;
  display: inline-block;
  line-height: 1.1em;
  width: 180px;
  height: 180px;
  padding-bottom: 1%;
  vertical-align: top;
  margin: auto;
}
.azul {
  border-bottom-color: #0179c1;
  border-left-color: #0179c1;
  border-right-color: #0179c1;
  border-top-color: #0179c1;
  border-top-style: solid;
  border-top-width: 6px;
}
.naranja {
  border-bottom-color: #fe8827;
  border-left-color: #fe8827;
  border-right-color: #fe8827;
  border-top-color: #fe8827;
  border-top-style: solid;
  border-top-width: 6px;
}
hr.style-two {
  border: 0;
  height: 1px;
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}
.img-roundcorner {
  border-radius: 5px;
}
div#Mod207.t3-module.module.jmoddiv.jmodinside {
  background-color: #00519B;
}
#redes {
  width: 50px;
  height: 150px;
  background-color: #00519B;
}
.redes {
  width: 50px;
  height: 150px;
  background-color: #00519B;
}
.t3-footer {
  background-color: #00519B;
  border-top: 0px solid #2d2d2d;
  color: #444444;
}
.t3-footnav {
  background-color: #00519B;
  margin-bottom: 0.5em;
  margin-top: 0.5em;
}
div.col-lg-2.col-md-2.col-sm-4.col-xs-4 {
  background-color: #00519B;
}
.customcuadronecio {
  background-color: #00519B;
}
.facebook {
  width: 50px;
  height: 50px;
  display: inline-block;
  background-image: url("https://www.uned.ac.cr/academica/images/cidreb/redes/facebook.png");
  background-repeat: no-repeat;
  background-color: transparent;
}
.twitter {
  width: 50px;
  height: 50px;
  display: block;
  background-image: url("https://www.uned.ac.cr/academica/images/cidreb/redes/twitter.png");
  background-repeat: no-repeat;
  background-color: #00519B;
}
.youtube {
  width: 50px;
  height: 50px;
  display: block;
  background-image: url("https://www.uned.ac.cr/academica/images/cidreb/redes/youtube.png");
  background-repeat: no-repeat;
  background-color: #00519B;
}
.mapa {
  width: 22px;
  height: 24px;
  margin: 0px;
  vertical-align: left;
  float: left;
  display: inline-block;
}
.cuadrogris {
  width: auto;
  height: auto;
  padding: 20px;
  margin: 4px;
  background-color: #EEEEEE;
  vertical-align: left;
  float: left;
  display: inline-block;
}
td,
tr td {
  border-top: 0px solid #dddddd;
}
.navbar-default .navbar-nav > .dropdown > a .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}
.navbar-nav > .open > a .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}
.navbar-default .navbar-nav > .open > a:hover .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}
.navbar-default .navbar-nav > .open > a:focus .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}
.article-info .article-info-term {
  display: inline;
}
.article-aside {
  font-size: 12px;
}
.breadcrumb {
  background: #333333;
  font-size: 0.75em;
  background: transparent;
}
.module-ct li {
  border-bottom-style: solid;
  border-bottom-width: 0px;
  border-bottom-color: #ddd;
  margin-left: 0px;
  color: #333;
  padding: 0px;
}
.module-ct > ul,
.module-ct .custom > ul,
.module-ct > ol,
.module-ct .custom > ol {
  margin-left: 0px;
  color: #333;
  padding-left: 0;
  padding-bottom: 2px;
  padding-top: 2px;
}
div.col-lg-12.col-md-12.col-sm-12.col-xs-12 {
  padding: 0;
  margin-left: 0;
}
.t3-module {
  margin-bottom: 10px;
  margin-top: 0px;
}
.t3-content {
  margin-bottom: 2px;
  margin-top: 2px;
}
div.col-lg-4.col-md-4.col-sm-8.col-xs-8 {
  border-style: none;
}
div#n2-ss-2.n2-ss-load-fade.n2-ss-loaded {
  opacity: 1;
  position: relative;
  z-index: 0;
}
div#Mod199 {
  width: 60%;
  margin: 0 auto;
}
div#Mod210 {
  width: 60%;
  margin: 0 auto;
}
div#Mod211 {
  width: 60%;
  margin: 0 auto;
}
div#Mod212 {
  width: 60%;
  margin: 0 auto;
}
div#ff_formdiv1 {
  width: 80%;
  margin: 0 auto;
}
div#ff_formdiv3 {
  width: 80%;
  margin: 0 auto;
}
.alfabeto {
  list-style-type: none;
  margin: 10px auto 0;
  padding: 0px;
  cursor: pointer;
  width: 100%;
  text-align: center;
}
.alfabeto li {
  
  margin: 0;
  padding: 8px;
  border-right: 2px solid white;
  font-size: 16px;
  color: #00529E;
  display: inline-block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 50px;
  height: 35px;
  background-color: #FFC212;
}
.pagination > li > a {
  position: relative;
  float: left;
  padding: 6px 12px;
  line-height: 1.42857143;
  text-decoration: none;
  color: #ffffff;
  background-color: #8C8C8C;
  border: 1px solid #DDDDDD;
  margin-left: -1px;
}
.counter {
  display: inline-block;
  margin-top: 1em;
  padding: 6px 12px;
  background-color: #ffffff !important;
  border: 1px solid #DDDDDD;
  border-radius: 4px;
}
.navbar-default {
  background-color: #007BBF;
  border: none !important;
}
article aside .btn-group > .dropdown-toggle,
article aside .btn-group > .dropdown-toggle:hover,
article aside .btn-group > .dropdown-toggle:active,
article aside .btn-group > .dropdown-toggle:focus {
  padding: 2px 5px;
}
.btn-group.open .dropdown-toggle {
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}
.btn-group > .btn:first-child {
  margin-left: 0;
}
.btn:hover,
.btn:focus,
.btn.focus {
  color: #333333;
  text-decoration: none;
}
.btn {
  display: inline-block;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  touch-action: manipulation;
  cursor: pointer;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  border-radius: 4px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  list-style: none;
  font-size: 14px;
  text-align: left;
  background-color: #ffffff !important;
  border: 1px solid #cccccc;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  background-clip: padding-box;
}
.pull-right {
  float: right !important;
}
.btn-default {
  background-color: #fff !important;
  border-color: #fff;
  color: #323232;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  text-decoration: none;
  color: #ffffff;
  background-color: #F9F9FA !important;
}
div#Mod199 {
  width: 94% !important;
  margin: 0 auto;
}
.t3-navhelper {
  background: #f0f0f0;
  border-top: 1px solid #f0f0f0;
  color: #4b4b4b;
  padding: 5px 0;
}
.box-hor-table {
  font-size: 1em;
  margin: 45px;
  width: 70%;
  text-align: left;
  border-collapse: collapse;
}
.box-hor-table th {
  font-size: 1.1em;
  font-weight: normal;
  padding: 8px;
  background: #007bc0;
  border-bottom: 3px solid #00519e;
  border-right: 1px solid #00519e;
  color: #fff;
}
.box-hor-table td {
  padding: 8px;
  background: #f2f2f2;
  border-bottom: 1px solid #fff;
  color: #669;
  border-top: 1px solid transparent;
  border-right: 1px solid #fff;
}
.box-hor-table tr:hover td {
  background: #edf5f8;
  color: #339;
}

.dj-megamenu-default li:hover a.dj-up_a,
.dj-megamenu-default li.hover a.dj-up_a,
.dj-megamenu-default li.active a.dj-up_a {
  color: #ffffff !important;
  border: 0px !important;
  background: #007BBF !important;
  text-decoration: underline !important;
  text-decoration-style: dotted !important;
  text-decoration-color: #333 !important;
}
.dj-megamenu-default li a.dj-up_a {
  background: #007BBF !important;
  color: #ffffff !important;
  text-transform: none !important;
  font-size: 1em !important;
  font-weight: normal !important;
  height: 50px !important;
  border-right: none !important;
  border-left: none !important;
}
.dj-megamenu-default {
  background: #007BBF !important;
  height: 50px;
}
.dj-megamenu-default li:hover div.dj-subwrap,
.dj-megamenu-default li.hover div.dj-subwrap {
  background: #00519e !important;
}
.dj-megamenu-default li ul.dj-submenu > li > a {
  color: #fff !important;
}
.dj-megamenu-default li ul.dj-submenu > li {
  border-bottom: 1px solid #007bc0 !important;
  border-top: none !important;
}
.dj-megamenu-default li ul.dj-submenu > li > a:hover,
.dj-megamenu-default li ul.dj-submenu > li > a.active,
.dj-megamenu-default li ul.dj-submenu > li.hover:not(.subtree) > a {
  background: #004484 !important;
}
.dj-megamenu-default li a.dj-up_a span {
  line-height: 50px !important;
}
.dj-megamenu-default li a.dj-up_a .arrow {
  top: 18px !important;
}
.dj-megamenu-default li a.dj-up_a {
  padding: 0 15px!important;
}
.dj-megamenu-select-light .dj-mobile-open-btn,
.dj-megamenu-offcanvas-light .dj-mobile-open-btn,
.dj-megamenu-accordion-light .dj-mobile-open-btn {
  background: none !important;
  color: #333 !important;
  font-size: 32px !important;
  padding: 5px !important;
}
.dj-megamenu-default li a.dj-up_a span {
  float: none !important;
  display: block;
  padding: 0 0 0 !important;
  height: 60px;
  line-height: 60px;
  background: transparent;
}
.videotutoriales {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: flex-start;
  align-content: flex-start;
}
.tutorial {
  margin: 0px 20px 20px 0px;
  width: 48%;
  padding: 20px;
  border: 1px solid #ddd;
  border-radius: 10px 10px 10px 10px;
  -moz-border-radius: 10px 10px 10px 10px;
  -webkit-border-radius: 10px 10px 10px 10px;
  text-align: center;
}
.tutorial p {
  color: #000;
  font-size: 18px;
}
.tutorial img {
  margin: 0 auto !important;
}

.tutorial {
  margin: 0px 20px 20px 0px;
  width: 48%;
  padding: 20px;
  border: 1px solid #ddd;
  border-radius: 10px 10px 10px 10px;
  -moz-border-radius: 10px 10px 10px 10px;
  -webkit-border-radius: 10px 10px 10px 10px;
  text-align: center;
}
@media screen and (max-width: 979px) {
  .tutorial {
    width: 98%;
    max-width: 550px;
  }
}

.circulo-catalogo {
  width: 160px;
  height: 160px;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background-color: #f9ba02;
  display: inline-block;
  overflow: hidden;
}
.texto-catalogo {
  font-size: 0.875em;
  font-weight: 700;
  text-align: center;
  margin-top: -25px;
  line-height: 1.1em;
}
div.circulo-catalogo a {
  color: #16385f !important;
}
.circulo-catalogo:hover {
  background-color: #ffcc00;
}
.circulo-recursos {
  width: 160px;
  height: 160px;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background-color: #16385f;
  display: inline-block;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}
.texto-recursos {
  text-align: center;
  font-weight: 700;
  margin-top: -25px;
  font-size: 0.875em;
  line-height: 1.1em;
}
div.circulo-recursos a {
  color: #ffffff !important;
}
.circulo-recursos:hover {
  background-color: #154677;
}
.circulo-buscador {
  width: 160px;
  height: 160px;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background-color: #72b646;
  display: inline-block;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}
.texto-buscador {
  text-align: center;
  font-weight: 700;
  margin-top: -25px;
  font-size: 1.2em;
}
div.circulo-buscador a {
  color: #16385f !important;
}
.circulo-buscador:hover {
  background-color: #72c63c;
}
.circulo-tutoriales {
  width: 160px;
  height: 160px;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background-color: #16385f;
  display: inline-block;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}
.texto-tutoriales {
  text-align: center;
  font-weight: 700;
  margin-top: -25px;
  font-size: 0.875em;
}
div.circulo-tutoriales a {
  color: #ffffff !important;
}
.circulo-tutoriales:hover {
  background-color: #154677;
}
.circulo-revistas {
  width: 160px;
  height: 160px;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background-color: #f9ba02;
  display: inline-block;
  align-items: center;
  overflow: hidden;
}
.texto-revistas {
  text-align: center;
  font-weight: 700;
  margin-top: -25px;
  font-size: 0.875em;
}
div.circulo-revistas a {
  color: #16385f !important;
}
.circulo-revistas:hover {
  background-color: #ffcc00;
}
.circulo-leyendo {
  width: 160px;
  height: 160px;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background-color: #ff8927;
  display: inline-block;
  align-items: center;
  overflow: hidden;
}
.texto-leyendo {
  text-align: center;
  font-weight: 700;
  margin-top: -25px;
  font-size: 0.875em;
}
div.circulo-leyendo a {
  color: #16385f !important;
}
.circulo-leyendo:hover {
  background-color: #ffcc00;
}

.apro {
  color: #007BC0;
  font-size: 24px;
}
.txtlc {
  font-size: 18px;
}
.titlc {
  font-size: 36px;
  color: #333;
  font-weight: 800;
  line-height: 1em;
}
.otro {
  font-size: 24px;
}
.fdlc {
  background: #86dce2 0% 0% no-repeat padding-box;
  border-radius: 20px 20px 20px 20px;
  -moz-border-radius: 20px 20px 20px 20px;
  -webkit-border-radius: 20px 20px 20px 20px;
  padding: 20px;
}
div#Mod245 {
  background-color: transparent;
}
.servicios_amarillo {
  background-color: #ffc932;
  color: #16385f;
  font-size: 1.125em;
  padding: 10px 20px;
  line-height: normal;
}
.servicios_azul {
  background-color: #007bc0;
  color: #fff;
  font-size: 1.125em;
  padding: 10px 20px;
  line-height: normal;
}
.servicios_verde {
  background-color: #9fd159;
  color: #16385f;
  font-size: 1.125em;
  padding: 10px;
  min-height: 125px;
}
.servicios_naranja {
  background-color: #f93;
  color: #16385f;
  font-size: 1.125em;
  padding: 5px 20px;
  line-height: normal;
}
.servicios_gris1 {
  background-color: #eee;
  color: #16385f;
  font-size: 1.125em;
  line-height: normal;
  padding: 10px 20px;
  min-height: 125px;
}
.servicios_gris2 {
  background-color: #eee;
  color: #16385f;
  font-size: 0.75em;
  line-height: normal;
  padding: 10px 20px;
}
.servicios_gris3 {
  background-color: #eee;
  color: #16385f;
  font-size: 0.875em;
  line-height: normal;
  padding: 10px 20px;
  min-height: 125px;
}
.servicios_tx {
  color: #16385f;
  text-decoration: none;
}
.servicios_tx2 {
  color: #fff;
  text-decoration: none;
}
.servicios_tx a {
  color: inherit;
  text-decoration: none;
}
.t3-footnav .t3-module {
  background: #00519b;
}
.customcuadronecio {
  background-color: #00519b;
}
div#Mod250.t3-module h3 {
  color: #007bc0 !important;
}
div#Mod250.t3-module.module {
  background-color: #eee;
}
div#Mod250.t3-module.module .module-inner {
  padding: 20px;
}
@media screen and (max-width: 375px) {
  #footer {
    font-size: 0.6em;
  }
  .servicios_amarillo {
    margin-top: 5px;
  }
  .servicios_azul {
    margin-top: 5px;
  }
  .servicios_verde {
    margin-top: 5px;
  }
  .servicios_naranja {
    margin-top: 5px;
  }
  .servicios_gris1 {
    margin-top: 5px;
  }
  .servicios_gris2 {
    margin-top: 5px;
  }
  .servicios_gris3 {
    margin-top: 5px;
  }
}

.bg-dark {
  background-color: #00519B !important;
}
.jumbotron {
  padding: 2rem 1rem;
  margin-bottom: 2rem;
  background-color: #EEEEEE;
  border-radius: .3rem;
}
.jumbotron h1,
.jumbotron .h1 {
  font-size: 1.8em !important;
  border: none;
  margin-bottom: 20px;
}
.jumbotron p {
  font-size: 1em;
  font-weight: normal;
  padding-bottom: 20px;
  text-align: center;
  color: #555;
}
.header1 {
  justify-content: center;
  text-align: center;
  font-family: Raleway;
  font-size: 30px;
  color: #555555;
}
.h4,
h4 {
  font-size: 1.0rem;
  font-weight: bold;
  color: #555555;
}
.card-text {
  font-size: 16px;
  text-align: left;
}
.caja1 {
  padding: 20px;
  margin-bottom: 30px;
  background-color: white;
  border: 3px solid #EEEEEE;
  border-radius: 11px;
  opacity: 1;
}
div.botonesfull a {
  width: 100%;
}

.dj-megamenu-default li a.dj-up_a span {
  float: none !important;
  display: block;
  padding: 0 2px 0 2px !important;
  height: 40px;
  line-height: 60px;
  background: transparent;
}
.dj-megamenu-default li a.dj-up_a .arrow {
  position: absolute;
  right: 6px !important;
  top: 50%;
  transform: translateY(-50%);
  display: inline-block;
  line-height: 1;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}

.article-info .article-info-term {
  display: none;
}